<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>Kan geen verbinding maken, probeer het later nog eens.</string>
	<key>api_client_error.default_error.label</key>
	<string>Rawr! De TunnelBear-servers ondervinden problemen, probeer het straks opnieuw</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>Kan geen verbinding maken, geen netwerk gedetecteerd. Controleer uw internet en probeer het opnieuw.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Aantal verzoeken beperkt (429). Uw netwerk is tijdelijk geblokkeerd. Probeer het later nog eens.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>Rawr! We kunnen uw apparaat niet verifiëren. Log uit en log weer in om uw Bear opnieuw te verifiëren. Laat het ons weten als het probleem blijft optreden: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@ B</string>
	<key>byte_convertible.GB.label</key>
	<string>%@ GB</string>
	<key>byte_convertible.KB.label</key>
	<string>%@ kB</string>
	<key>byte_convertible.MB.label</key>
	<string>%@ MB</string>
	<key>email_validator.check_again_error.label</key>
	<string>Grr! Controleer het e-mailadres en probeer het opnieuw.</string>
	<key>email_validator.email_required.error_message</key>
	<string>E-mail is vereist</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>Grr! Het wachtwoord moet minstens %lu tekens lang zijn</string>
	<key>selected_location_model.auto.label</key>
	<string>Snelste</string>
</dict>
</plist>
